yes , the 1.9b is the firmware, the 1.9g is a Hotfix, it patches the firmware 1.3 just install 1.9b then 1.9g or viceversa and the game will work.